<template>
  <div id="app">
    <ImageEditor />
  </div>
</template>

<script>
import ImageEditor from "./containers/ImageEditor.vue";
export default {
  name: "App",
  components: {
    ImageEditor
  }
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #212121;
  background: #fafafa;
  min-height: 100vh;
  display: flex;
}
body {
  margin: 0;
}
</style>
